@media screen and (min-width:1260px) {
	.a_product_details_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_detail_box {
		width: 100%;
		/*height: 580px;*/
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		display: flex;
		justify-content: center;
		padding: 60px 0;
	}

	.a_detail_in {
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*padding-top: 80px;*/
	}

	.a_detail_in_top {
		display: flex;
		width: 1260px;
	}

	.text_box {
		padding-left: 40px;
	}

	.a_detail_in_top>div {
		width: 50%;
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.a_detail_in_top div h4 {
		/*width: 168px;*/
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 0;
	}

	.a_detail_in_top div p {
		width: 555px;
		font-size: 18px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		 margin: 0; 
	}

	.a_detail_in_top div span {
		width: 555px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: rgba(255, 255, 255, 0.8);
		display: block;
	}

	.a_detail_in_top>div>img {
		width: 560px;
		height: 420px;
	}

	.a_detail_in_bot {
		margin-top: 40px;
		width: 555px;
		display: flex;
		justify-content: space-between;
	}

	.a_detail_in_bot button {
		color: #0777CD;
		border: none;
		display: flex;
		align-items: center;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		padding: 5px 20px;
		background-color: #fff
	}
		.a_detail_in_bot button:hover {
background-color: #e9e9e9
	}

	.a_detail_in_bot img {
		width: 24px;
		margin-right: 5px;
	}
	.a_detail_tab_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		border-bottom: 4px solid #F6F6F6;
		position: sticky;
		top: 200px;
		background-color: #FFFFFF;z-index: 1;
	}
	.a_detail_tab{
		width: 1260px;
		display: flex;
		justify-content: space-around;
	}
	.a_detail_tab  li{
		height: 88px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 24px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
		.a_detail_tab  li:hover{
		color: #0777CD;
	}
	.a_detail_tab  li p{
		margin: 0;
		cursor: pointer;
	}
	.a_detail_tab  li span{
		width: 30px;
		height: 2px;
		background-color: #FFFFFF;
	}
		.a_detail_tab  li:hover span{
		background-color: #0777CD;
	}
	.tab_active p{
		color: #0777CD;
	}
	.tab_active span{
		background-color: #0777CD!important;
	}
	.a_product_list1 {
		width: 1260px;
		/*display: flex;*/
		/*flex-direction: column;*/
		/*justify-content: center;*/
		
		/* align-items: center; */
	}
	
	.a_product_item h4{
		/* width: 1260px; */
		height: 76px;
		background: #0777CD;
		color: #FFFFFF;
		line-height: 76px;
		padding-left: 30px;
		margin-bottom: 40px;
	}
	/*.a_product_list1 p{*/
	/*	padding: 20px;*/
	/*}*/
	/*.a_product_list1 > div{*/
	/*	display: flex;*/
	/*	justify-content: space-around;*/
	/*	align-items: center;*/
	/*}*/
	/*.a_product_item img {*/
	/*	width: 500px;*/
	/*	height: 375px;*/
	/*}*/
	.a_product_item{
		width: 1260px;
		min-height: 500px;
		margin-bottom: 62px;
	}
	/*.a_product_list2 > div{*/
	/*	display: flex;*/
	/*	justify-content: space-between;*/
	/*	align-items: center;*/
	/*}*/
	/*.a_product_list2 > div >div li{*/
	/*	width: 600px;*/
	/*	font-size: 18px;*/
	/*	font-family: Arial-Regular, Arial;*/
	/*	font-weight: 400;*/
	/*	color: #333333;*/
	/*	border-bottom: 1px solid #E9E9E9;*/
	/*	padding: 20px 0;*/
	/*}*/
	/*.a_product_list2 > div >div > li > p{*/
	/*	color: #333333;*/
	/*	font-size: 18px;*/
	/*	margin: 0;*/
	/*}*/
	/*.a_product_list2 > div > p{*/
	/*	width: 687px;*/
	/*	font-size: 18px;*/
	/*	font-family: Arial-Regular, Arial;*/
	/*	font-weight: 400;*/
	/*	color: #333333;*/
	/*}*/
	/*.a_product_list2 > div > img{*/
	/*	margin-top: 40px;*/
	/*}*/
	
	/* 表格 */
	.a_table{
		width: 1132px;
		margin: 0 auto;
		margin-top: 30px;
	}
	.titfont{
		background-color: #333333;
		color: #FFFFFF;
		text-align: center;
	}
	.btbg{
		text-align: center;
	}
	.table_back td{
		background-color: #EDEDED;
	}
	/* 表格 */
	
	
	.a_device_box{
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		/*height: 576px;*/
		width: 100%;
		display: flex;
		justify-content: center;
		margin-bottom: 85px;
	}
	.a_device_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		color: #FFFFFF;
	}
	.a_device_in h4{
		margin: 60px 0 40px 0;
		font-size: 37px;
	}
	.a_device_in div{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_device_in div img{
		width: 500px;
		height: 375px;
	}
	.a_device_in div p{
		width: 632px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
	}
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 85px;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div img{
		width: 277px;
		height: 207px;
	}
	.a_detail_list >p{
		font-size: 36px;
		font-weight: bold;
		color: #333333;
		margin-bottom: 60px;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 1260px) {
	.a_product_details_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_detail_box {
		width: 100%;
		/* height: 580px; */
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-bottom: 5vw;
	}
	
	.a_detail_in {
		/* width: 90vw; */
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 10vw;
	}
	
	.a_detail_in_top {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	
	.text_box {
		margin-top: 5vw;
	}
	
	.a_detail_in_top>div {
		/* width: 50%; */
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	.a_detail_in_top div h4 {
		width: 90vw;
		font-size: 5vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 0;
	}
	
	.a_detail_in_top div p {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;margin: 3vw 0 0 0;
		/* margin-top: 30px; */
	}
	
	.a_detail_in_top div span {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: rgba(255, 255, 255, 0.8);
		display: block;
	}
	
	.a_detail_in_top>div>img {
		width: 90vw;
		height: 67.5vw;
	}
	.a_content_box{    width: 90vw;}
	.a_detail_in_bot {
		margin-top: 5vw;
		/* width: 555px; */
		display: flex;
		justify-content: space-between;
	}
	
	.a_detail_in_bot button {
		color: #0777CD;    background: #fff;
		border: none;
		display: flex;
		align-items: center;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		padding: 0.666vw 2.666vw;
	}
	
	.a_detail_in_bot img {
		width: 3.2vw;
		margin-right: 3vw;
	}
	.a_detail_tab_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		border-bottom: 2px solid #F6F6F6;
		position: sticky;
    top: 60px;
    z-index: 1;
    background: #fff;
	}
	.a_detail_tab{
		width: 100%;
		display: flex;
		justify-content: space-around;
	}

	.a_detail_tab > li{
		height: 11vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 3.2vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
	.a_detail_tab > li p{
		margin: 0;
		cursor: pointer;
	}
	.a_detail_tab > li span{
		width: 4vw;
		height: 2px;
		background-color: #FFFFFF;
	}
	.tab_active p{
		color: #0777CD;
	}
	.tab_active span{
		background-color: #0777CD!important;
	}
	.a_product_item{
		width: 90vwvw;
	}
	.a_product_list1 {
		width: 90vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.a_product_item h4{
		width: 90vw;
		background-color: #0777CD;
		color: #FFFFFF;
		font-size: 5vw;
		color: #FFFFFF;
		padding: 2vw 3vw;
	}
	.a_detail_tab p{    color: #333;
    margin: 2vw 0;
    font-size: 4vw;}
	.a_product_item p{
		/*padding: 2.666vw;*/
		width: 90vw;
		color: #333;
		margin: 0;font-size: 3vw;
	}
	.a_product_list1 img{
	    width: 100%;
	}
	.a_product_list1 span{
	    color: #000;
	}
	.a_product_list1 > div{
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
	/*.a_product_item img {*/
	/*	width: 40vw;*/
	/*	height: 30vw;*/
	/*}*/
	.a_product_item{
		width: 90vw;
		margin-top: 4vw;
		overflow: hidden;    margin-bottom: 6vw;
	}
	>>> .a_product_item p{
		width: 90vwvw;
		color: #212121!important;
	}
	.a_product_list2 > div{
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
	.a_product_list2 > div >div li{
		width: 55vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		border-bottom: 1px solid #E9E9E9;
		padding: 2.4vw 0;
	}
	.a_product_list2 > div >div > li > p{
		color: #333333;
		font-size: 2.4vw;
		margin: 0;
		width: 50vw;
	}
	.a_product_list2 > div > p{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}
	.a_product_list2 > div > img{
		margin-top: 5vw;
		width: 40vw;
		height: 30vw;
	}
	.a_product_list2_left p{
		width: 55vw!important;
	}
	
	/* 表格 */
	.a_table{
		width: 100vw;
		margin: 0 auto;
		margin-top: 30px;
	}
	.titfont{
		background-color: #333333;
		color: #FFFFFF;
		text-align: center;
	}
	.btbg{
		text-align: center;
	}
	.table_back td{
		background-color: #EDEDED;
	}
	/* 表格 */
	
	
	.a_device_box{
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		width: 100%;   
		justify-content: center;
		margin-bottom: 6vw;
	}
	.a_device_in{    font-size: 3vw;}
	.a_device_in{
		width:90vw;
		display: flex;
		flex-direction: column;    overflow: hidden;
		color: #FFFFFF;margin: 0 auto;
	}
	.a_device_in h4{
		margin: 7vw 0;
    font-size: 5vw;
	}
	.a_device_in div{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_device_in div img{
		width: 500px;
		height: 375px;
	}
	.a_device_in div p{
		width: 632px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
	}
	.a_detail_list{
		width: 90vw;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 5vw;
	}
	
		.tab_active p {
    color: #0777CD;
}
	
	.a_detail_list > div{
		width: 90vw;
		display: flex;
		    justify-content: space-between;
    flex-wrap: wrap;
		
	}
	.a_detail_list > div img{
		width: 42vw;
    height: 30vw;
	}
	.a_detail_list >p{
		font-size: 5vw;
		font-weight: bold;
		color: #333333;
		margin-bottom: 5vw;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 6vw;
		font-size: 3vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;margin-bottom: 3vw;
	}
}